html { font-size: 93.8%; }
* {
	margin: 0;
	padding: 0;
	max-height: 1000000px;
	box-sizing: border-box;
}
*:before, *:after {
	box-sizing: border-box;
}
ul, ol, dl, h1, h2, h3, h4, h5, h6, address, form, table,
blockquote, applet, embed, object, iframe, frameset { margin: 0 0 14px; }
html, body, div, span, applet, embed, object, iframe, frameset, p, q, blockquote, sub,
sup, a, abbr, acronym, font, img, small, center, h1, h2, h3, h4, h5, h6, b, strong, big,
u, ins, i, cite, em, var, dfn, address, s, strike, del, dl, dt, dd, ol, ul, li, pre, code,
kbd, samp, tt, fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th,
td, article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio, video {
	border: 0;
	background: none;
}
body {
	min-width:320px;
	color: #313131;
	background: #424041;
	font: 400 1.000em/1.200em;
	font-family: 'Roboto', sans-serif, Arial, 'Helvetica Neue', Helvetica, sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
a {
	text-decoration: none;
	color: #377ebb;
}
a:hover { text-decoration: none; }
a:active { background-color: transparent; }
input, textarea, select {
	color: #000;
	vertical-align: middle;
	overflow: auto;
}
label { vertical-align: middle; }
button, input {
	width: auto;
	overflow: visible;
}

strong, th { font-weight: bold; }

p{
	font-weight: 300;
	margin-bottom: 1.75rem;
}
h1 { 
	font-family: 'Roboto', sans-serif;
	font-size: 1.4em;
	line-height:1.150em;
	font-weight:500;
	color:#424041;
	margin-bottom: 3rem;
}

h2 { 
	font-size: 0.933em;
	line-height:1.214em;
	font-weight:400;
	color:#eee;
	margin-bottom: 1.35rem;
}
h3 { 
	font-size: 18px;
	line-height:21px;
	font-weight:400;
	color:#000;
	text-align:center;
	position:relative; 
	padding:3px 0 0;
	display:inline-block;
	vertical-align:top;
}
h4 { font-size: 110%; }
h5 { font-size: 100%; }
h6 { font-size: 90%; }
i, cite, em, var, dfn, address { font-style: italic; }
u, ins { text-decoration: underline; }
s, strike, del { text-decoration: line-through; }
blockquote, blockquote:before, blockquote:after, q, q:before, q:after { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote{
	padding-left:10px;
	margin-left:14px;
}
cite{
	display:block;
	text-align:right;
}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul ul,
ul ol,
ol ul,
ol ol{
	padding-left:18px;
	margin:0;
}
ul li, ol li{list-style-position:inside;}
ul>li{list-style-type:disc;}
dl dt{
	float:left;
	clear:left;
	padding-right:4px;
	font-weight:bold;
}

dd {
	clear: both;
}

.center {
	text-align: center !important;
}

#wrapper{
	overflow: hidden;
	position: relative;
}
#header.home{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 2.35rem 3.7rem;
	background: none;
}
#header{
	overflow: hidden;
	background: #424041;
	padding: 0.71428571rem 2.35rem;
}
#header .address{
	display: block;
	color: #138dd1;
	font-weight: 500;
}
#header.home .main-logo{
	overflow: hidden;
	font-size: 1.9em;
	line-height: 1.130em;
}
#header.home .link{
	font-size: 1.65em;
	font-weight: 600;
	line-height: 1.115em;
}
#nav{
	overflow: hidden;
	padding: 0.78571429rem 0 0;
}
ul#nav {
	padding: 0;
	margin: 0;
	overflow: hidden;
	list-style: none;
	font-size: 0.95em;
	line-height: 1.231em;
}
ul#nav li{
	float: left;
	list-style: none;
	padding: .7rem 3.2rem 0.36rem .7rem;
}
ul#nav li a{
	color: #fff;
}
ul#nav li a:hover,
ul#nav li.active a{
	color: #79c8f2;
}

/* Added for nav hamburger in mobile */

/* new hamburger styles */


/* header */

.header {
  background-color: transparent;
  position: fixed;
  width: 100%;
  z-index: 3;
}

.header ul, .header li {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: transparent;
}

.header li a {
  display: block;
  padding: 0;
  text-decoration: none;
}

.header li a:hover,
.header .menu-btn:hover {
  background-color: none;
}

.header .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
}

/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 15px 15px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #138cd1;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #138cd1;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* 48em = 768px */

@media (min-width: 48em) {
  .header li {
    float: left;
  }
  .header li a {
    
  }
  .header .menu {
    clear: none;
    float: left;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
}

@media (max-width: 48em) { 
  ul#nav li {
	  width: 100%;
	  padding: 1.5rem 0 1.5rem .5rem;
	  border-bottom: 1px gray solid;
  }
  
  ul#nav li:hover {
	  background-color: #6d6a6d;
  }
  
    #header {
	  padding: 0.714rem 1.35rem;
  }
  
  .page-bio .responsive-image {display: none;}
  
  .home-page p.caption {
	  text-align: center;
  }
}


/* section */

.section {
  overflow: hidden;
  margin: auto;
  max-width: 1400px;
}

.section a {
  position: relative;
  float: left;
  width: 100%;
}

.section a img {
  width: 100%;
  display: block;
}

.section a span {
  color: #fff;
  position: absolute;
  left: 5%;
  bottom: 5%;
  font-size: 2em;
  text-shadow: 1px 1px 0 #000;
}

.section-split a span {
  display: none;
}

.section-split a:hover span {
  display: block;
}


/* 48em = 768px */

@media (min-width: 48em) {
  .section-split a {
    width: 50%;
  }
}







/* old hamburger styles*/
.nav-trigger {
	width: 37px;
	height: 50px;
	position: absolute;
	background: transparent;
	border: none;
	vertical-align: middle;
	padding: 10px;
	margin: 0;
	cursor: pointer;
	display: none;
	float: right;
	right: 20px;
    top: 5px;
}


.nav-trigger:focus {
	outline: 0;
}
.nav-trigger:hover span,
.nav-trigger:hover span:before,
.nav-trigger:hover span:after {
	background: #138cd1;
}
.nav-trigger:before {
	content: '';
	opacity: 0;
	width: 0;
	height: 0;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	background: transparent;
	-webkit-transform: translate(-50%, -50%);
	      transform: translate(-50%, -50%);
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.nav-trigger span {
	display: block;
	position: relative;
}
.nav-trigger span:before, 
.nav-trigger span:after {
	content: '';
	position: absolute;
	left: 0;
}
.nav-trigger span:before {
	top: -8px;
}
.nav-trigger span:after {
	bottom: -8px;
}
.nav-trigger span,
.nav-trigger span:before,
.nav-trigger span:after {
	width: 100%;
	height: 4px;
	background: #138cd1;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
body.nav-active .nav-trigger:before {
	opacity: 1;
	width: /*50*/31px;
	height: /*50*/31px;
	background: #fff;
}
body.nav-active .nav-trigger span {
	background: transparent;
}
body.nav-active .nav-trigger span:before {
	top: 0;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}
body.nav-active .nav-trigger span:after {
	bottom: 0;
	-webkit-transform: rotate(-225deg);
	transform: rotate(-225deg);
}


.content-holder .side-links { /* side links inside biblio column in portable, not seen on other screens */
	display: none;
}
	
/* Added for nav hamburger in mobile */


.logo-area{
	float: left;
	width: 177px;
	margin-right: 5rem;
}
.side-nav{
	width: 177px;
	float: left;
	padding-top: 7.85714286rem;
	margin-right:  2.35rem;
}



li.side-nav-divider {
	margin-top: 2rem;
	border-top: 1px solid #bbbbbb;
	padding-top: 2rem;
}

.side-nav-divider .counter {
	color: #969293 /*fff*/;
}


.content-holder{
	overflow: hidden;
	padding:3rem  9%/*15rem*/ 3rem 2.35rem;
	line-height: 1.667em;
	max-width: 900px;
	text-align: justify;
}

.content-holder hr {
	margin: 3rem 0;
	border-bottom: 1px solid grey;
}

.side-nav	{
	position: -webkit-sticky;
	position: sticky;
	top: 0px;
}

.side-links{
	overflow: hidden;
}
.side-links ul{
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
}
.side-links ul li{
	list-style: none;
	overflow: hidden;
	font-size: 0.867em;
	line-height: 1.231em;
	text-align: right;
	margin-bottom: 0.71428571rem;
}
.counter{
	color: #969293;
	font-size: 0.923em;
	line-height: 1.250em;
	display: inline-block;
	vertical-align: top;
	padding: 0 0 0 20px;
}
.side-links ul li a{
	color: #148ED1;
}
.main-logo{
	overflow: hidden;
	font-size: 1.1em;
	line-height: 1.200em;
	margin: 0 0 1px;
}
.main-logo a{
	color: #f8f2f2;
	letter-spacing: 1px;
	font-weight: 400;
}
#header .link{
	font-size: 1.08em;
	line-height: 1.188em;
	font-weight: 600;
}
.home-columns{
	overflow: hidden;
}
.home-columns .image-area{
	float: left;
	width: 45%;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.home-columns .image-area img{
	width: 100%;
	height: auto;
	display: block;
}
.home-columns .right-column{
	float: left;
	width: calc(100% - 45%);
	padding-top: 10.2rem;
}
.home-columns .right-column .text-block{
	overflow: hidden;
}
.home-columns address{
	display: block;
	margin-bottom:  1.35rem;
	color: #ddd;
	font-style: normal;
	font-weight: 300;
}
.home-columns address a{
	font-style: italic;
    font-weight: 500;
}

.home-columns h2 {color: #b1b1b1; margin-bottom: .6rem !important;}
.home-columns .responsive-image img {opacity: 1;}
.home-columns .responsive-image img:hover {opacity: 0.6;}

.home-columns ul>li {
	list-style-type:none;
	color: #138cd1;
	margin-bottom: 1rem;
}

.link{
	color: #138cd1;
	display: inline-block;
    vertical-align: top;
}
.blue{
	color: #138cd1;
}
.column-content{
	margin: 0 auto;
	max-width: 425px;
	padding: 0 10px;
}
.responsive-image:after{
	content: "";
	display: block;
	clear: both;
}
.home-columns .responsive-image{
	margin-bottom: 1rem;
}
.column-content .responsive-image{
	box-shadow: 4px 4px 13px rgba(0,0,0,.64);
}
.responsive-image{
	position: relative;
}
.responsive-image img{
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
#main{
	overflow: hidden;
	margin-top: 2.85rem;
}
#main h2 { 
	font-size: 1.067em;
	line-height:1.188em;
	font-weight: 500;
	color:#424041;
	/*margin-bottom: 3rem;*/
}

#sidebar{
	width: 30%;
	float: right;
}

.pub-main-photos-mobile {display: none;}

.widget{
	overflow: hidden;
	margin-bottom:  2.35rem;
}
.widget .title{
	display: block;
	font-size: 1.333em;	
	line-height: 1.150em;
	margin-bottom: 0.71428571rem;
	color: #969294;
}
#sidebar .responsive-image{
	margin-bottom: 0.78571429rem;
}
#content{
	overflow: hidden;
	background: #fff;
	padding: 0 2.35rem;
	max-width: 1290px;
}
#content.dark{
	 background: none;
}

h2.articleinfo {
	font-weight: 400 !important;
    font-size: 1em !important;
    line-height: 1.35em !important;
	margin-bottom: 3rem !important;
	width: 70%;
}

.articlecontent p, .article p {
	font-size: 1em;
    text-align: justify;
    line-height: 1.7em;
}

.articlecontent blockquote {
	font-size: .85em;
    line-height: 1.3em;
    margin: 0 1.5em 1.5em .8em;
	
}

.articlesynopsis  {
    line-height: 2em;
    font-weight: 300;
    font-size: .9em;
    border-top: 1px solid #a2a2a2;
    padding: 2rem 1rem 0 1rem;
    border-bottom: 1px solid #a2a2a2;
    text-align: justify;
    margin-bottom: 3rem;
    font-style: italic;
}

.articlesynopsis h3 {
	font-style: normal !important;
}

.table-des-matieres h3 {
	font-size: .9rem;
}

.table-des-matieres li {
	font-size: .85em;
	list-style: none;
}

.table-des-matieres li li {
	list-style: decimal;
	margin: 0 0 0 1.5rem;
}

.table-des-matieres li li li {
	list-style: lower-alpha !important;
	margin: 0 0 0 1.3rem;
	font-size: .8rem;
}

.table-des-matieres ul ol {
	margin-bottom: .5rem;
}

.list-upper-alpha li {
	list-style: upper-alpha !important;
}

.articlenote {
	margin: 4rem 0;
}

.articlenote p {
	font-weight: 400;
}

p.articlenote-info {
	font-size: .85em;
	font-style: italic;
}

.article-pagination a {
	color: #0c5f8a;
    font-size: .9em;
	font-weight: 500;
}

.articlebody ul {
	margin-bottom: 2rem;
}

.articlebody ul>li {
	list-style-type: square;
	font-weight: 300;
	margin-left: 1rem;	
}

.content-holder.article h2 {
	margin: 3rem 0 1.5rem;
}

.encadre {
	border: 1px #a2a2a2 solid;
    padding: 2rem 2rem 1rem;
    margin-bottom: 2rem;
}

.pub-posts{
	overflow: hidden;
}
.pub-posts h2{
	font-weight: 500;
	margin: 3rem 0 2rem;
}

.pub-posts ul {
	margin-bottom: 2rem;
}


.pub-posts ul li {
	list-style-type: none; 
	list-style-position: inside;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}

.pub-posts .pub-title {
	font-size: 1em;
	font-weight: 500;
	padding-bottom: 2px;
}

.pub-posts .biblio-info {
	font-size: .9em;
	padding-bottom: 5px !important;
}
.pub-posts .pub-sujet {
	font-size: .9em;
	font-weight: 500;
	padding-bottom: 5px !important;
}
.pub-posts .pub-index {
	font-size: .85em;
}
.pub-posts .publink {
	font-size: .9em;
	padding-top: 5px;
}
.pub-posts a {
	color: #148ED1;
}

.pub-posts .pub-title a {
	color: #148ED1;
	font-size: 1em !important;
}
	
.pub-post{
	overflow: hidden;
	margin-bottom: 3rem;
}
.publications-holder{
	overflow: hidden;
}
.publications h1{
	color: #eee;
}
.publications .counter{
	font-size: 0.600em;
	line-height: 1.250em;
	color: #eee;
	padding: 4px 1.42857143rem 0 0;
}
.publications-links{
	margin: 0 0 1.7rem;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.publications-links > li{
	overflow: hidden;
	list-style: none;
	font-size: 1.067em;
	line-height: 1.188em;
}
.publications-links > li .counter{
	font-size: 0.750em;
	line-height: 1.250em;
}
.publications-links > li > a{
	color: #79c8f2;
	margin-bottom: 2.3rem;
	display: inline-block;
	vertical-align: top;
}
.publications-links ul{
	margin: 0;
	padding: 0 0 0 2.71428571rem;
	list-style: none;
	overflow: hidden;
}
.publications-links ul > li{
	font-size: 0.875em;
	line-height: 1.214em;
	margin-bottom: 1.35rem;
	list-style: none;
}
.publications-links ul li a{
	color: #79c8f2;
}
.publications-links a:hover{
	color: #fff;
}
.publications-links ul > li .counter{
	font-size: 0.857em;
	line-height: 1.250em;
	color: #969294;
}
.pub-post span{
	display: block;
	font-size: 0.867em;
    line-height: 1.231em;
    margin-bottom: 0.6rem;
}
.pub-title{
	display: block;
	color: #0c5f8a;
}
.imprimer-link{
	color: #0c5f8a;
	margin-bottom: 3rem;
	display: block;
	vertical-align: top;
	font-size: 0.8em;
    line-height: 1.417em;
    cursor: pointer;
}
.ico-imprimer{
	display: inline-block;
	vertical-align: top;
	margin: 5px 10px 0 0;
}

.pub-post span.pub-index{
	color: #413f40;
	font-size: 0.800em;
    line-height: 1.333em;
}
.pub-integral{
	color: #0c5f8a;
	font-size: 0.8em;
    line-height: 1.417em;
}
.pub-integral i{
	display: inline-block;
	vertical-align: top;
}
.ico-list{
	display: inline-block;
	vertical-align: top;
	margin: 4px 8px 0 0;
}
.notes-area{
	overflow: hidden;
	padding: 3rem 0 3.70rem;
	font-size: 0.85em;
    line-height: 1.417em;
	text-align: justify;
	border-top: 1px solid #a2a2a2;
}
.notes-area span{
	margin-bottom: 1rem;
	display: block;
}

.notes-area h2 {
	font-size: 1.5em !important;
    line-height: 1.188em !important;
    font-weight: 500 !important;
	margin: 0 0 0.5rem 0 !important;
}

.notes-area h3 {
	font-size: 1.3em;
    font-weight: 400;
	margin-top: 1rem;
    margin-bottom: 1.5rem;
	display: block;
	text-align: left;
}

.notes-area ul>li {
	list-style-type: none;
	margin-bottom: 1rem;
}

.notes-area.liste-oeuvres h4 {
	margin-bottom: .5em;
	margin-top: 2em;
}

.notes-area.liste-oeuvres dl dt {
	margin-top: .4em;
}

.encadre dl>dd {
	margin-bottom: 1rem;
}

.description{
	display: block;
	margin-bottom: 3rem;
	font-size: 0.900em;
	font-weight: 300;
}

a.articleindice {
	    font-size: .7em;
		font-weight: 700;
		vertical-align: super;
}

sup a {
	font-weight: bold;
}

.entrevue span {
	text-transform: uppercase;
	font-weight: bold;
}

ol li{
	margin-bottom: 1rem;
}
.retour-link{
	display: inline-block;
	vertical-align: top;
	color: #0c5f8a;
	font-size: 0.8em;
    line-height: 1.417em;
    font-weight: 700;
}
.breadcrumbs{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	font-size: 0.8em;
    line-height: 1.417em;
    margin-bottom: 3rem;
}
.breadcrumbs li{
	float: left;
	list-style: none;
	position: relative;
	padding: 0 0 0 10px;
	margin: 0 0 0 5px;
	color: #969293;
}
.breadcrumbs li:first-child{
	padding-left: 0;
	margin-left: 0;
}
.breadcrumbs li:first-child:after{
	display: none;
}
.breadcrumbs li:after{
	content: ">";
	position: absolute;
	top: 1px;
	left: 0;
	color: #969293;
}
.breadcrumbs li a{
	color: #969293;
}
.breadcrumbs li a:hover{
	color: #0c5f8a;
}
#footer{
	overflow: hidden;
	padding: 2.35rem;
	color: #969294;
	font-size: 0.8em;
    line-height: 1.417em;
}
#footer a{
	color: #969294;
}
#footer a:hover{
	color: #fff;
}

p.copyrightdetails {
	margin-bottom: 0 !important;
}

p.copyrighttext {
	font-size: .85em !important;
}


p.caption {
	font-size: .8em;
	line-height: 1.3em;
	display: block;
	clear: both;
	color: #969294;
    max-width: 390px;
}

.home-page p.caption {
	color: #bfbfbf;
	font-size: .8em !important;
	margin: .5rem;
}

.bio-img img {
		width: auto;
}

p.tableau {
	margin-bottom: .5rem !important;
    line-height: 1.3rem;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 1px;
}

table {
	font-size: .9rem;
}

.tableau th {
	font-weight: normal;
    background-color: #696969;
    color: #fff;
    letter-spacing: 1px;
}

.tableau td {
	padding: 1rem 2rem;
	width: 50%;
}

.tableau tr td:first-of-type {
	line-height: 1.2rem;
}

.list-lower-alpha {
	list-style-type: lower-alpha;
}

ol.list-lower-alpha {
	margin-bottom: 2rem;
}

.list-lower-alpha li {
	margin-left: 1.5rem;
}

figure {
	margin-bottom: 1rem;
}
	
figure img {
	width: 100%;
}

figcaption {
	color: #777;
	font-size: .8em;
    line-height: 1.3em;
	text-align: left;
	margin: 0;
	padding: 0;
}

#contact-area table, #contact-area input, #contact-area textarea {
	width: 20.5rem;
	font-family: 'Roboto', sans-serif, Arial, 'Helvetica Neue', Helvetica, sans-serif;
	margin-bottom: 1rem;
	padding: .5rem;
}

/* ///Contact Form/// */
.g-recaptcha {
	margin-bottom: 1rem;
}

#contact-area textarea {
	padding: 1em;
	width: 100%;
	height: 10rem;
}
button {
	padding: 12px 60px;
	background: #138cd1;
	border: none;
	color: #fff;
	font-size:1em;
	font-family: 'Roboto', sans-serif, Arial, 'Helvetica Neue', Helvetica, sans-serif;
	cursor: pointer;	
}

#mail-status {
	padding: 1rem 0;
	width: 100%;
	display:none; 
	font-size: 1em;
	color: rgb(255,0,0);
}
.error{background-color: #fff;  margin-bottom: 40px;}

	
/* ///////////////////////////////////////// */

@media screen and (max-width: 1440px) { 
	body {
		border: 0px yellow solid;
	}
	
	.home-columns .right-column{
		padding-top: 5rem;
	}
	
	.article #sidebar {
		width: 18% !important;
	}
	.content-holder {
		padding-right: 13%;
	}
	.article .content-holder {
		font-size: 1.1em;
	}
}


@media screen and (max-width: 1170px) { 
	body {
		border: 0px fuchsia solid;
	}
	
	.home-columns .right-column{
		padding-top: 5rem;
	}
	.side-nav {
		width: 140px;
		margin-right: 0.5rem;
	}
	.article #sidebar {
    width: 14% !important;
	}
	
	.article .content-holder p {
		font-size: 1.1em;
	}
	
	.side-nav .side-links.stuck {
		width: 142px !important;
	}
}
@media screen and (max-width: 992px) {
	
	body {
		border: 0px pink solid;
	}
	
	.home-columns .image-area{
		width: 100%;
		float: none;
	}
	.home-columns .right-column{
		padding: 3rem 2.35rem;
		width: 100%;
	}
	.side-nav{
		/*width: 170px;*/
		display: none;
	}
	.logo-area{
		width: 200px;	
	}
	#sidebar{
		width: 100%;
	}
	.widget,
	#sidebar .responsive-image{
		margin-bottom: 0;
	}
	.content-holder {
		margin-top: 2rem;
	}
	.content-holder .side-links {
		display: block;
	}
	.article #sidebar {
    display: none;
	}
	
	h2.articleinfo {
		width: 92%;
		text-align: left;
	}
	
	.pub-main-photos-mobile {display: block !important;}
	.pub-main-photos-mobile .title {display: none !important;}
	
	#sidebar {display: none;}
	
	.page-bio #sidebar {display: block;}
	
}


@media screen and (max-width: 767px) { 
	
	#header.home{
		font-size: .9em;
		padding: 1.5rem 1.5rem;
	}
	
	.home-columns .right-column .text-block {
		font-size: .9em;
	}
	/*#nav{
		width: 100%;
	}
	#header{
		padding: 0.714286rem 1.35rem;
	}
	#nav ul li{
		padding: 0 1.214rem 0.357143rem 0;
	}
	.side-nav{
		width: 100%;
		margin-right: 0;
		padding: 1.857rem 0 1rem;
		float: none;
	}*/
	
	/* added for hamburger nav */
	
	/*.nav-trigger{
		display: block;
	}*/
	#header.home{
		padding: 2.35rem 1.5rem;
	}
	.logo-area{
		margin: 0;
	}
	#nav-zz{
		height: 10rem;
		z-index: 1;
		width: 100%;
		background: #424041;
		width: 150px;
		position: fixed;
		top: /*0*/71px;
		right: -150px;
		bottom: 0;
		overflow-x:hidden;
		overflow-y:auto;
		padding: 0; 
	}
	#nav ul{
		padding: 10px 0;
	}
	#nav ul li{
		float: none;
		display: block;
		padding: 0;
	}
	#nav ul li a{
		display: block;
		padding: 0.6rem 1.214rem;
	}
	#nav ul li a:hover{
		background: #fff;
		color: #79c8f2;
	}
	.nav-active #nav{
		right: 0;
	}
	.nav-active #wrapper{
		/*right: 150px;*/
	}


	/* added for hamburger nav */
	
	
	.side-links ul li{
		text-align: left;
	}
	.content-holder{
		padding:0; 
	}
	#content{
		padding: 0 1.35rem 1.35rem;
	}
	#footer{
		padding: 1.35rem;
	}
	h1{
		margin-bottom: 1.5rem;
	}
	#main h2{
		margin-bottom: 2rem;
		margin-top: 3rem;
	}
	.pub-post{
		margin-bottom: 1.5rem;
	}
	.pub-posts{
		padding: 0 0 1.5rem;
	}
	
	.description,
	.imprimer-link{
		margin-bottom: 2rem;
	}
	p {
	    margin-bottom: 1.5rem;
	}
	
	h2.articleinfo {
		width: 92%;
		text-align: left;
	}
	
	h1.articletitle {
		text-align: left;
	}
	
	.bio-img img {
		width: 100%;
	}

	/* Not sure what these classes are doing, there was a close bracket just above, are they meant to be for the mobile media query or for all sreens? */
	.articlecontent p, .article p {
		font-size: .95em !important;
		text-align: justify;
		line-height: 1.7em;
	}
	.notes-area{
		padding: 1rem 0 0.7rem;
	}
	.breadcrumbs{
		margin: 0 0 2rem;
	}
	.publications-links > li > a{
		margin-bottom: 1.8rem;
	}
	.publications-links ul > li{
		margin-bottom: 1rem;
	}
	.publications-links{
		margin: 0 0 1rem;
	}
	
}


@media print {
	* {
		background: none !important;
		color: #000 !important;
	}
	body {
		min-width: 100%;
		color: #000;
		background: #fff;
		width: 100%;
		font-size: .9em !important;
		line-height: 1.2em !important;
		margin: 3em
	}
	.add-img .text { width: 50%; }
	#wrapper { min-width: inherit; }
	#wrapper,
	#header,
	#main,
	#footer,
	.side-nav,
	.content-holder,
	#content {
		overflow: visible;
		width: 97% !important;
		display: block;
		padding: 0;
		height: auto;
		clear: both;
		border: none;
		min-height: inherit;
	}
	#nav,
	#sidebar,
	.side-nav,
	.imprimer-link,
	.retour-link{
		display: none;
	}
	#header{
		padding-bottom: 80px !important;
	}
	.breadcrumbs {display:none;}
	
	.logo-area {display: none;}
}